<?xml version="1.0" encoding="ISO-8859-1"?>

<hotpot-jcloze-file>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <rdf:Description rdf:about="">
    <dc:creator>vd</dc:creator>
    <dc:title>A l&apos;aide de vos connaissances et du dossier documentaire, vous montrerez que la politique climatique repose sur la compl&amp;#x00E9;mentarit&amp;#x00E9; de diff&amp;#x00E9;rents instruments.</dc:title>
  </rdf:Description>
</rdf:RDF><version>6</version>

<data>
<title>A l&apos;aide de vos connaissances et du dossier documentaire, vous montrerez que la politique climatique repose sur la compl&amp;#x00E9;mentarit&amp;#x00E9; de diff&amp;#x00E9;rents instruments.</title>

<timer><seconds>60</seconds><include-timer>0</include-timer></timer>

<reading>
<include-reading>0</include-reading>
<reading-title></reading-title>
<reading-text></reading-text>

</reading>

<gap-fill>
Les pr&amp;#x00E9;occupations &amp;#x00E9;cologiques vont croissantes dans un monde marqu&amp;#x00E9; par le r&amp;#x00E9;chauffement et les d&amp;#x00E9;r&amp;#x00E8;glements climatiques, mais aussi par la pollution de l&amp;#x2019;atmosph&amp;#x00E8;re. Les enjeux pour les g&amp;#x00E9;n&amp;#x00E9;rations futures sont cruciaux et il convient de mettre en &amp;#x0153;uvre des mesures permettant un d&amp;#x00E9;veloppement <question-record><question></question><answer><text>durable</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> de la plan&amp;#x00E8;te, c&amp;#x2019;est-&amp;#x00E0;-dire un d&amp;#x00E9;veloppement qui ne compromet pas le sort des g&amp;#x00E9;n&amp;#x00E9;rations futures.

Les pouvoirs publics ont donc la responsabilit&amp;#x00E9; de faire en sorte que les agents &amp;#x00E9;conomiques adoptent des comportements respectueux de <question-record><question></question><answer><text>l&amp;#x2019;environnement</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>, alors m&amp;#x00EA;me qu&amp;#x2019;il ne s&amp;#x2019;agit pas &amp;#x2013; le plus souvent &amp;#x2013; de leur int&amp;#x00E9;r&amp;#x00EA;t &amp;#x00E0; court terme.

Les &amp;#x00E9;conomistes ont d&amp;#x00E9;fini trois grands types d&amp;#x2019;instruments &amp;#x00E0; la disposition des pouvoirs publics pour changer les comportements des diff&amp;#x00E9;rents agents &amp;#x00E9;conomiques : la r&amp;#x00E9;glementation, la taxation et la mise en place d&amp;#x2019;un march&amp;#x00E9; des quotas d&amp;#x2019;&amp;#x00E9;mission. 
Nous examinerons chacun de ces instruments dans trois paragraphes successifs.


&amp;#x00A7;1 : La r&amp;#x00E9;glementation contraint les agents &amp;#x00E9;conomiques &amp;#x00E0; modifier leurs comportements

Les pouvoirs publics ont la possibilit&amp;#x00E9; de contraindre les agents &amp;#x00E9;conomiques en interdisant certaines pratiques ou en fixant des normes techniques, sous peine de sanctions administratives ou juridiques. C&amp;#x2019;est par exemple le cas de <question-record><question></question><answer><text>l&amp;#x2019;Union europ&amp;#x00E9;enne</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> qui impose, &amp;#x00E0; partir de 2015, que les v&amp;#x00E9;hicules routiers neufs ne puissent plus &amp;#x00E9;mettre plus de <question-record><question></question><answer><text>130</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> grammes de CO2 au kilom&amp;#x00E8;tre (alors que la norme actuelle est de <question-record><question></question><answer><text>160</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> grammes).
Les constructeurs automobiles n&amp;#x2019;ont pas spontan&amp;#x00E9;ment int&amp;#x00E9;r&amp;#x00EA;t &amp;#x00E0; construire des v&amp;#x00E9;hicules moins polluants. Il appartient donc aux pouvoirs publics d&amp;#x2019;imposer des r&amp;#x00E8;glementations luttant contre ces <question-record><question></question><answer><text>externalit&amp;#x00E9;s n&amp;#x00E9;gatives</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> en mati&amp;#x00E8;re de transport routier.
Si la r&amp;#x00E9;glementation est largement utilis&amp;#x00E9;e comme instrument de la politique climatique, elle ne peut pas &amp;#x00E0; elle seule constituer le seul moyen d&amp;#x2019;action, d&amp;#x2019;autant qu&amp;#x2019;elle n&amp;#x2019;incite pas les agents &amp;#x00E0; faire mieux que ce que la norme prescrit.

Un autre instrument a des vertus incitatives : il s&amp;#x2019;agit de la taxation.


&amp;#x00A7;2 : La taxation incite les agents &amp;#x00E9;conomiques &amp;#x00E0; modifier leurs comportements


Le recours &amp;#x00E0; la taxation consiste &amp;#x00E0; appliquer le principe <question-record><question></question><answer><text>&amp;#x00AB; pollueur/payeur &amp;#x00BB;</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>, c&amp;#x2019;est-&amp;#x00E0;-dire &amp;#x00E0; taxer les activit&amp;#x00E9;s polluantes pour amener les agents &amp;#x00E9;conomiques &amp;#x00E0; les r&amp;#x00E9;duire au profit d&amp;#x2019;autres proc&amp;#x00E9;d&amp;#x00E9;s moins polluants. En effet, le co&amp;#x00FB;t environnemental de la pollution n&amp;#x2019;est pas inclus dans le <question-record><question></question><answer><text>prix</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> de vente, de sorte que le fait de polluer puisse co&amp;#x00FB;ter <question-record><question></question><answer><text>moins</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> cher que d&amp;#x2019;utiliser des proc&amp;#x00E9;d&amp;#x00E9;s moins polluants. Il faut donc rench&amp;#x00E9;rir le co&amp;#x00FB;t de la pollution pour d&amp;#x00E9;sinciter les agents &amp;#x00E9;conomiques &amp;#x00E0; y avoir recours.

C&amp;#x2019;est ainsi que le gouvernement fran&amp;#x00E7;ais &amp;#x00E9; d&amp;#x00E9;cid&amp;#x00E9; d&amp;#x2019;applique le syst&amp;#x00E8;me <question-record><question></question><answer><text>bonus-malus</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> aux ventes de v&amp;#x00E9;hicules neufs. Ce syst&amp;#x00E8;me consiste &amp;#x00E0; appliquer un <question-record><question></question><answer><text>malus</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> lors de la vente de v&amp;#x00E9;hicules polluants (ce qui accro&amp;#x00EE;t le co&amp;#x00FB;t d&amp;#x2019;achat du v&amp;#x00E9;hicule). Quant au <question-record><question></question><answer><text>bonus</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>, il est vers&amp;#x00E9; lors de l&amp;#x2019;achat d&amp;#x2019;un v&amp;#x00E9;hicule peu polluant (ce qui diminue cette fois le co&amp;#x00FB;t d&amp;#x2019;achat du v&amp;#x00E9;hicule). La fiscalit&amp;#x00E9; est alors pleinement utilis&amp;#x00E9;e comme instrument d&amp;#x2019;<question-record><question></question><answer><text>incitation</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> &amp;#x00E0; changer de comportement. On observe d&amp;#x2019;ailleurs que les &amp;#x00E9;missions moyennes de CO2 par kilom&amp;#x00E8;tre des voitures neuves a diminu&amp;#x00E9; apr&amp;#x00E8;s 2008 : alors que ces &amp;#x00E9;missions &amp;#x00E9;taient comprises entre <question-record><question></question><answer><text>147</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> grammes et <question-record><question></question><answer><text>156</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> grammes avant 2008, elles sont tomb&amp;#x00E9;es &amp;#x00E0; moins de <question-record><question></question><answer><text>130</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> grammes en 2011.

Un troisi&amp;#x00E8;me instrument peut aussi &amp;#x00EA;tre utilis&amp;#x00E9;, qui a &amp;#x00E9;t&amp;#x00E9; mis en &amp;#x0153;uvre dans l&amp;#x2019;Union europ&amp;#x00E9;enne en 2005.


&amp;#x00A7;3 : Le march&amp;#x00E9; des quotas d&amp;#x2019;&amp;#x00E9;mission a pour objectif de r&amp;#x00E9;duire les &amp;#x00E9;missions de CO2


Chaque entreprise de l&amp;#x2019;industrie re&amp;#x00E7;oit des quotas d&amp;#x2019;&amp;#x00E9;mission de CO2. Ces quotas lui permettent donc de rejeter du CO2 dans une certaine limite (1 quota repr&amp;#x00E9;sente un <question-record><question></question><answer><text>droit d&amp;#x2019;&amp;#x00E9;mission</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> d&amp;#x2019;une tonne de CO2). Si une entreprise est amen&amp;#x00E9;e &amp;#x00E0; polluer moins, elle pourra alors revendre les quotas non utilis&amp;#x00E9;s sur un march&amp;#x00E9; pr&amp;#x00E9;vu &amp;#x00E0; cet effet. A l&amp;#x2019;inverse, si une entreprise est amen&amp;#x00E9;e &amp;#x00E0; rejeter plus de CO2 que les quotas allou&amp;#x00E9;s, elle devra pour cela acheter de nouveaux quotas sur ce march&amp;#x00E9;. On comprend alors que les entreprises industrielles ont int&amp;#x00E9;r&amp;#x00EA;t &amp;#x00E0; <question-record><question></question><answer><text>r&amp;#x00E9;duire</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> leurs &amp;#x00E9;missions de CO2.

De fa&amp;#x00E7;on plus g&amp;#x00E9;n&amp;#x00E9;rale, si les entreprises rejettent davantage de CO2, la <question-record><question></question><answer><text>demande</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> de quotas d&amp;#x2019;&amp;#x00E9;mission sur le march&amp;#x00E9; va s&amp;#x2019;accro&amp;#x00EE;tre, ce qui va conduire &amp;#x00E0; une <question-record><question></question><answer><text>augmentation</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record> du prix d&amp;#x2019;achat du quota. Or, plus le prix du quota  est <question-record><question></question><answer><text>&amp;#x00E9;lev&amp;#x00E9;</text><feedback></feedback><correct>1</correct></answer><clue></clue></question-record>, moins les entreprises sont incit&amp;#x00E9;es &amp;#x00E0; en acheter (et donc &amp;#x00E0; &amp;#x00E9;mettre du CO2) et plus elles ont int&amp;#x00E9;r&amp;#x00EA;t &amp;#x00E0; limiter leurs &amp;#x00E9;missions car la revente de quotas est davantage r&amp;#x00E9;mun&amp;#x00E9;ratrice.
Pour donner un ordre de grandeur, on peut indiquer qu&amp;#x2019;entre 2005 il s&amp;#x2019;&amp;#x00E9;changeait 262 millions de quotas, chiffre qui est mont&amp;#x00E9; &amp;#x00E0; 5 016 millions en 2009. En valeur, entre ces deux dates, on est pass&amp;#x00E9; de 5 400 millions d&amp;#x2019;euros &amp;#x00E9;chang&amp;#x00E9;s &amp;#x00E0; 65 900 millions euros. 

L&amp;#x2019;&amp;#x00E9;volution du prix du quota montre en revanche les limites de ce proc&amp;#x00E9;d&amp;#x00E9;. En effet, le quota co&amp;#x00FB;tait 20,6 euros en 2009 ; son prix est tomb&amp;#x00E9; &amp;#x00E0; 13,1 euros en 2009 (soit une baisse de 36%). Il aurait fallu que le prix augment&amp;#x00E2;t pour que l&amp;#x2019;effet incitatif joue pleinement son r&amp;#x00F4;le. 


Conclusion :

Si chaque instrument (r&amp;#x00E9;glementation, taxation, march&amp;#x00E9; des quotas d&amp;#x2019;&amp;#x00E9;mission) a ses avantages et ses limites, il faut convenir que les pouvoirs publics ont int&amp;#x00E9;r&amp;#x00EA;t &amp;#x00E0; combiner ces trois grandes cat&amp;#x00E9;gories de moyens d&amp;#x2019;action. Selon les activit&amp;#x00E9;s ou les contraintes techniques, on aura en effet recours &amp;#x00E0; tel ou tel instrument. Il ne faut pas oublier que la pr&amp;#x00E9;servation de l&amp;#x2019;environnement devient de plus en plus n&amp;#x00E9;cessaire !
</gap-fill>
</data>

<hotpot-config-file>
<jcloze>
<exercise-subtitle>Texte &amp;#x00E0; trous</exercise-subtitle>
<instructions></instructions>
<guesses-correct>Correct !</guesses-correct>
<guesses-incorrect>Il faut corriger!</guesses-incorrect>
<next-correct-letter></next-correct-letter>
<include-hint>1</include-hint>
<case-sensitive>0</case-sensitive>
<include-word-list>0</include-word-list>
<use-drop-down-list>1</use-drop-down-list>
<minimum-gap-size>6</minimum-gap-size>
<next-ex-url>nextpage.htm</next-ex-url>
<send-email>0</send-email>
<include-clues>1</include-clues>
<include-keypad>0</include-keypad>
<separate-javascript-file>0</separate-javascript-file>
</jcloze>

<global>

<times-up>Il est trop tard, mouhahaha !!!!</times-up>
<check-caption>V&amp;#x00E9;rifier</check-caption>
<ok-caption>OK</ok-caption>
<hint-caption></hint-caption>
<clue-caption></clue-caption>
<process-for-rtl>0</process-for-rtl>
<include-scorm-12>0</include-scorm-12>
<your-score-is>Score :</your-score-is>
<keypad-characters></keypad-characters>
<next-ex-caption>=&amp;#x003E;</next-ex-caption>
<back-caption>&amp;#x003C;=</back-caption>
<contents-caption>Index</contents-caption>
<include-next-ex>0</include-next-ex>
<include-contents>0</include-contents>
<include-back>0</include-back>
<contents-url>contents.htm</contents-url>
<contents-url>contents.htm</contents-url>
<graphic-url></graphic-url>
<font-face>Arial,Calibri,Geneva,sans-serif</font-face>
<font-size>small</font-size>
<page-bg-color>#C0C0C0</page-bg-color>
<title-color>#000000</title-color>
<ex-bg-color>#FFFFFF</ex-bg-color>
<text-color>#000000</text-color>
<link-color>#0000FF</link-color>
<vlink-color>#0000CC</vlink-color>
<nav-bar-color>#000000</nav-bar-color>
<formmail-url>http://yourserver.com/cgi-bin/FormMail.pl</formmail-url>
<email>you@yourserver.com</email>
<name-please>Please enter your name:</name-please>
<user-string-1>one</user-string-1>
<user-string-2>two</user-string-2>
<user-string-3>three</user-string-3>
<header-code></header-code>
</global>
</hotpot-config-file>
</hotpot-jcloze-file>
